uuid: ab39e524-b1a3-43f1-9212-7631fba52fe2
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.article_listing
  content:
    - 'block_content:basic:ad397b9d-b0f1-4f43-b6eb-fc6b862080e9'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - octavia
id: readthedefendersprinteditiononline
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'block_content:ad397b9d-b0f1-4f43-b6eb-fc6b862080e9'
settings:
  id: 'block_content:ad397b9d-b0f1-4f43-b6eb-fc6b862080e9'
  label: 'Read The Defender''s print edition online'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: article_listing
